### org.jfree.layouting.input.style.keys.list

# Class ListStyleTypeGlyphs

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.list.ListStyleTypeGlyphs`

`public class ListStyleTypeGlyphs`
`extends java.lang.Object`

Creation-Date: 01.12.2005, 18:40:19

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BOX`

  `static CSSConstant`

  `CHECK`

  `static CSSConstant`

  `CIRCLE`

  `static CSSConstant`

  `DIAMOND`

  `static CSSConstant`

  `DISC`

  `static CSSConstant`

  `HYPHEN`

  `static CSSConstant`

  `SQUARE`

## Field Details

### BOX

    public static final CSSConstant BOX

### CHECK

    public static final CSSConstant CHECK

### CIRCLE

    public static final CSSConstant CIRCLE

### DIAMOND

    public static final CSSConstant DIAMOND

### DISC

    public static final CSSConstant DISC

### HYPHEN

    public static final CSSConstant HYPHEN

### SQUARE

    public static final CSSConstant SQUARE